
@import "libs/shared/assets/src/global-style/variable";
@import "libs/shared/assets/src/global-style/color";

.border-radius-card {
  border-radius: 8px;
}

.custom-style-table {
  padding: 15px 0;
}

.ant-btn {
  border-radius: 4px;
  margin-left: 0;
}

.btn-add {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.space-search {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.btn-action {
  margin-left: 15px;
}

.advance-search-label {
  font-weight: bold;
  margin: 15px 0 15px 15px;
  font-size: 15px;
}

.pagination {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
}

.form-reject {
  margin: 15px 0 15px 0;
}
